Subject: Restarting a G98 Job

From: [email-masked]
Date: Wed, 25 Jul 2001 17:23:48 -0700 (MST)

Dear All,

I am running a two step job in G98 using the STABLE keyword to find a 
wavefunction, and then running an OPT FREQ job.  When I first started out my 
calculation ran out of time and I had to restart the job.  So I added the 
following command in the second job route section...opt(restart,maxcycle=100),
and G98 did the calculation, but optimized the structure and no freq were 
reported.  I have included the resubmitted input file below, and I was hoping 
someone could help me on resubmitting the job so I get both the optimized 
structure and the frequencies.  Thank you in advance.

INPUT FILE
%chk=cuOO
%mem=3gb

# HF/3-21G* stable(ruhf,opt) scf=maxcycle=500 nosymm 

cuOO optimization

   1   3
 Cu
 O,1,R2
 O,1,R3,2,A3
 O,1,R4,2,A4,3,D4,0
 O,4,R5,1,A5,2,D5,0
 H,3,R6,1,A6,2,D6,0
 H,2,R7,1,A7,3,D7,0
 H,2,R8,1,A8,7,D8,0
 H,3,R9,1,A9,6,D9,0
      Variables:
 R2=1.804
 R3=1.88504075
 R4=1.85527981
 R5=1.244
 R6=0.96673229
 R7=0.96674287
 R8=0.96615526
 R9=0.96616383
 A3=110.27970585
 A4=124.81858691
 A5=125.97567183
 A6=122.29814425
 A7=122.37407004
 A8=128.33421827
 A9=128.43244722
 D4=179.88894814
 D5=-80.69663424
 D6=-170.33004164
 D7=-167.17453856
 D8=-176.29123573
 D9=-176.66185433

--Link1--
%chk=cuOO
%mem=3gb

#b3lyp/tzvp opt(restart,maxcycle=100) freq=noraman geom=allcheck guess=read 
scf=maxcycle=500 gfprint pop=full nosymm

********************************************************************************
Benjamin J. Moritz				Work: 480-965-8509
College of Engineering and Applied Sciences	Mailto:[email-masked]
Dept. of Chemical & Materials Engineering
PO Box 876006
Tempe, AZ
85287-6006
********************************************************************************